.panel, .fraction-slider .fs_obj, .blog-inner, .get-offer, li.header_title, div.sidber-box:nth-child(2), .author, 
.hotel-inner > div:nth-child(1) > div:nth-child(1) .col-md-3 {
    display: none !important;
}
.header_logo {
    width: 230px;
    height: auto;
}
.slider-wrapper::before, .home-ref::before {
    background-color: transparent !important;
}
.carousel-indicators li.active {
    display: inline-block;
}
.carousel-indicators li {
    display: none;
}
.navbar {
border-bottom: 0px dotted rgba(255,255,255,0.3);
height: 90px;
background: rgb(255, 255, 255);
}
.navbar .nav > li > a {
    color: #404040 !important;
    font-family: montserrat;
    font-size: 14px;
    font-weight: normal;
}
.navbar .nav > li > a:hover, .navbar .nav > li > a:focus:hover, .navbar .nav > li.active > a {
    color: #025e11 !important;
}
.navbar.affix {
    background: #fff !important;;
    box-shadow: 0px 0px 5px #838181 !important;
}
.welcome_title, .client_title, .header_list1, .about_title, .product_pagetitle, .news_header {
    color: #025E11;
font-size: 27px;
font-family: montserrat,Quest,Montserrat-Regular,Arial Black,Arial Black,Gadget,sans-serif;
font-weight: normal;
}
.welcome_content p, .about_content p, .about_pagecontent p {
    font-size: 14px;
    text-align: center;
    font-family: verdana;
    color: #404040;
    line-height: 25px;
}
.destination-grid .mask h2 {
    margin: 15px 0 0 0;
    color: #025e11 !important;
    font-size: 23px !important;
    font-weight: normal;
}
.product_content {
    font-weight: normal !important;
}
.footer_content .img-responsive {
    width: 80%;
}
footer {
    background: #f3f1f1;
}
.header_contact {
    color: #1D1D1D;
    font-size: 16px;
    font-family: montserrat,Verdana,Arial Black,Arial Black,Gadget,sans-serif;
}
.float_text, .footer-content .widget_nav_menu li a {
    color: #cfcccc;
    font-size: 14px;
    font-family: verdana,Arial Black,Arial Black,Gadget,sans-serif;
}
.sub-footer {
    background: #1D1D1D;
}
.destination::before {
    background-color: transparent;
}
.destination {
    /*background: url('../images/images/images/Hm_Prt_Bg.jpg');*/
    background: #eee;
    background-size: 100% 100%;
    background-attachment: fixed;
}
.thm-btn {
    color: #fff;
    background-color: #025e11;
    font-size:15px
}
.thm-btn:hover {
    color: #272727;
}
.facility {
    background: #eee;
}
.cats-title {
    background: #a92d01;
color: #fff;
text-align: center;
border-radius: 10px 10px 0 0;
}
#cssmenu ul li a {
    color: #404040 !important;
    font-size: 14px;
    font-family: verdana,Arial Black,Arial Black,Gadget,sans-serif;
    font-weight: normal;
}
#cssmenu ul li {
    border-bottom: 1px dotted #dbd8d8 !important;
}
.hotel-item {
    box-shadow: 0px 0px 5px #666;
}
.product_name{
    color: #025e11 !important;
font-size: 20px !important;
}
.hotel-item .hotel-image .img::before {
    background: #a92d01;
}
.header-bg-2 {
    background-image: url('../images/images/images/Pg_title.jpg');
    position: relative;
}
.header-bg-2::before {
    content: " ";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background:rgba(0, 0, 0, 0.84);
}
.service_pagetitle, h1.product_pagetitle, a.section, .about_pagetitle {
    color: #FFF;
    font-size: 20px;
    font-family: PTN57F,Arial Black,Arial Black,Gadget,sans-serif;
}
.ui.breadcrumb .active.section, div.active {
    font-weight: normal;
    font-size: 20px;
}
.send_enq button[type="submit"] {
    background: #025E11;
}
.contact-details p{
    color: #404040;
font-size: 15px;
}
.btn-top {
    border-color: #025e11;
    background:#025e11;
}
.product_content p
{
    color: #404040 !important;
font-size: 14px !important;
line-height: 25px !important;
font-family: verdana !important;
text-align: justify !important;
}
.fraction-slider .next:hover, .fraction-slider .prev:hover {
    background-color: rgba(169, 45, 1, 0.32);
    color: #fff;
}
div.col-md-3 > div > div > h4 {
    color:#fff !important;
}

.hotel-item .hotel-image {
    position:relative;
    width: 15%;
}
.hotel-item .hotel-image a .img img {
    padding: 20px;
}
.hotel-item .hotel-image::before {
    content: " ";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(253, 253, 253, 0);
}
.hotel-inner > div:nth-child(1) > div:nth-child(1) .col-md-9 {
    width: 100%;
}
.reference.home-ref {
    background: #414040;
}
.home-ref .testimonials .item blockquote {
    color: #bdbdbd;
    font-size: 20px;
}
.reference #quote-carousel .carousel-indicators li {
    width: 150px !important;
height: 150px !important;
border: 5px solid #fec107;
}
.gallery-hover::before {
    background: -moz-linear-gradient(left, #025e11,#a7daaa,#dadad8);
background: -moz-linear-gradient(left, #025e11,#a7daaa,#dadad8);
background: -o-linear-gradient(left, #025e11,#a7daaa,#dadad8);
background: linear-gradient(left, #025e11,#a7daaa,#dadad8);
background: -webkit-linear-gradient(left, #025e11,#a7daaa,#dadad8);
}
.gallery-hover .plus-link::before {
    border-right: 66px solid #025e11;
}
.img-thumb img {
    border: 1px solid #B3B3B3;
    border-radius: 3px;
}
.contact-details p {
    font-family: PTN57F,verdana;
    font-size: 17px;
}
.why_us_ul {
    
}
.why_us_ul li {
    list-style: square;
font-size: 14px;
font-family: verdana;
line-height: 2.1;
text-align: center;
}
.navbar .nav > li > a, .navbar .nav > li > a:focus {
    font-weight: normal;
}
.l_c_h .right_c {
    background: #393838 !important;
}